name = "Create: Garnished"
filename = "garnished-1.2-hotfix-2+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/6e2SlzR4/versions/6tssVG5V/garnished-1.2-hotfix-2%2B1.20.1.jar"
hash = "0722faf5a67f9e672d05ba2a6e252f6483addd2fd1776bc0966665331aa47072f680067c1abf1c7c58a569eb4558ed8ee1af33e1db113fbd8d690f572d843155"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A Create Mod Addon that adds different food items, mainly nuts."

[update.modrinth]
mod-id = "6e2SlzR4"
version = "6tssVG5V"
